`<classDecl>` | (classification declarations) contains one or more taxonomies defining any classificatory codes used elsewhere in the text.
Attributes: |
Example |
Note |
Tagset | auxiliary tag set for TEI headers
Class |
Filename | `teihdr2`
Parents | encodingDesc
Children | taxonomy
Declaration |
    <!ELEMENT classDecl     - -  (taxonomy+)                        >
    <!ATTLIST classDecl          %a.global                          >
See | 5.3.6 ; 5.3

Back to index